/* ========== OGW Stylesheet ========== */

/* ========== REVISION HISTORY Stylesheet ========== */
/* 20070227 - changed all #ffefd4 backgrounds to #FFFFFF  */
/* 20070227 - changeA:hover test decoration to underline and remove white background due to conflict with USGS VIS footer white text  */



/* ========== Actual CSS ========== */

A:active
{
    BACKGROUND: #f5ffff
; text-decoration: none
}
A:hover
{
  text-decoration: underline
}
A:link
{
    COLOR: #004a82
; text-decoration: none
}
A:visited
{
    text-decoration: none
}
ADDRESS
{
    FONT-SIZE: 85%;
    BACKGROUND: #FFFFFF;
    COLOR: maroon;
    TEXT-ALIGN: left
}
BODY
{
    BACKGROUND: #ffffff;
    COLOR: black
}
DL
{
    MARGIN-TOP: 0em
}
DL DT
{
    MARGIN-TOP: 0.5em
}
CODE
{
    BACKGROUND: #FFFFFF;
    COLOR: green
}
H1
{
    FONT-SIZE: 1.75em
}
H2
{
    MARGIN-TOP: 1.5em;
    FONT-SIZE: 1.5em
}
H3
{
    FONT-SIZE: 1.2em;
    MARGIN-BOTTOM: 0em
}
KBD
{
    BACKGROUND: #f9f9e9;
    COLOR: black
}
PRE
{
    BACKGROUND: #FFFFFF;
    COLOR: olive
}
SAMP
{
    BACKGROUND: #FFFFFF;
    COLOR: olive
}
UL
{
    MARGIN-BOTTOM: 0.2em
}
SPAN.usgsonly
{
    FONT-SIZE: 80%;
    BACKGROUND: #FFFFFF;
    COLOR: #006f41
}
.background-d0d0de
{
    BACKGROUND: #d0d0de;
    COLOR: black
}
.background-d0ded0
{
    BACKGROUND: #d0ded0;
    COLOR: black
}
.background-ded0d0
{
    BACKGROUND: #ded0d0;
    COLOR: black
}
.doubleIndent
{
    PADDING-RIGHT: 2em;
    PADDING-LEFT: 2em
}
.button
{
    BORDER-RIGHT: #d2d2d2 thin outset;
    BORDER-TOP: #d2d2d2 thin outset;
    BORDER-LEFT: #d2d2d2 thin outset;
    BORDER-BOTTOM: #d2d2d2 thin outset
; border: #d2d2d2; border-style: outset; border-top-width: thin; border-right-width: thin; border-bottom-width: thin; border-left-width: thin
}
.highlight
{
    BACKGROUND: #ffffd0;
    COLOR: black
}
.indent
{
    MARGIN-LEFT: 2em
}
.indent2
{
    MARGIN-LEFT: 4em
}
.note
{
    BORDER-RIGHT: green solid;
    PADDING-RIGHT: 1em;
    BORDER-TOP: green solid;
    PADDING-LEFT: 1em;
    BACKGROUND: #f9f9e9;
    PADDING-BOTTOM: 1em;
    BORDER-LEFT: green solid;
    PADDING-TOP: 1em;
    BORDER-BOTTOM: green solid
}
.underscore
{
    BORDER-BOTTOM: #707070 thin solid
}
#banner
{
    BORDER-TOP-WIDTH: 0px;
    BORDER-LEFT-WIDTH: 0px;
    BORDER-BOTTOM-WIDTH: 0px;
    BORDER-RIGHT-WIDTH: 0px
}
#linkbar
{
    MARGIN-BOTTOM: 0em;
    TEXT-ALIGN: center
}
.greencell {  background-color: #a2cbba}
.beigecell {  background-color: #FFFFFF}
.darkgreencell {  background-color: #006633}
